fieldset {
    position:relative; 
    width:95%;
    border: 3px solid #131313; 
    border-radius: 5px; 
    margin: 20px auto;
    padding: 20px 5px;
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    transition: border-color 1s ease;
}
fieldset:hover {border-color: #FBB917;}
legend { 
    margin-left: 30px; 
    padding: 5px 10px; 
    font-size: 1.5em; 
    font-weight: bold; 
    border-color: #ff0000;
}
